Debian Bug report logs - #678909
argyll: FTBFS: *** No rule to make target `distclean'. Stop.

version graph

Package: src:argyll; Maintainer for src:argyll is Debian QA Group <packages@qa.debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Sun, 24 Jun 2012 23:21:05 UTC

Severity: serious

Tags: sid, wheezy

Found in version argyll/1.4.0-5

Fixed in version argyll/1.4.0-6

Done: Christian Marillat <marillat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Christian Marillat <marillat@debian.org>:
Bug#678909; Package src:argyll. (Sun, 24 Jun 2012 23:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to Christian Marillat <marillat@debian.org>. (Sun, 24 Jun 2012 23:21:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: argyll: FTBFS: *** No rule to make target `distclean'. Stop.
Date: Mon, 25 Jun 2012 01:20:07 +0200
Package: src:argyll
Version: 1.4.0-5
Severity: serious
Tags: sid wheezy
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the buildds:

make[1]: Entering directory `/build/buildd-argyll_1.4.0-5-amd64-olx2Yi/argyll-1.4.0'
dh_clean imdi/imdi_k.c ref/RefMediumGamut.gam \
	libusb/Makefile libusb/config.h libusb/config.log libusb/usb.h	\
	libusb/config.status libusb/doc/Makefile libusb/libtool		\
	libusb/libusb-config libusb/libusb.pc libusb/stamp-h1		\
	libusb/tests/Makefile firmware-package-builder/*.tar.gz
[ ! 	jam -q -fJambase -j 3 	jam -fJambase clean 	jam -q -fJambase -j 3 install ] || rm Makefile
/bin/sh: 1: [: jam: unexpected operator
[ ! -f Makefile.am ] || /usr/bin/make distclean
make[2]: *** No rule to make target `distclean'.  Stop.

Full build log at
https://buildd.debian.org/status/fetch.php?pkg=argyll&arch=amd64&ver=1.4.0-5&stamp=1340578963

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Reply sent to Christian Marillat <marillat@debian.org>:
You have taken responsibility. (Mon, 25 Jun 2012 06:36:11 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Mon, 25 Jun 2012 06:36:11 GMT) Full text and rfc822 format available.

Message #10 received at 678909-close@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: 678909-close@bugs.debian.org
Subject: Bug#678909: fixed in argyll 1.4.0-6
Date: Mon, 25 Jun 2012 06:32:15 +0000
Source: argyll
Source-Version: 1.4.0-6

We believe that the bug you reported is fixed in the latest version of
argyll, which is due to be installed in the Debian FTP archive:

argyll-dbg_1.4.0-6_i386.deb
  to main/a/argyll/argyll-dbg_1.4.0-6_i386.deb
argyll_1.4.0-6.debian.tar.gz
  to main/a/argyll/argyll_1.4.0-6.debian.tar.gz
argyll_1.4.0-6.dsc
  to main/a/argyll/argyll_1.4.0-6.dsc
argyll_1.4.0-6_i386.deb
  to main/a/argyll/argyll_1.4.0-6_i386.deb
icc-utils_1.4.0-6_i386.deb
  to main/a/argyll/icc-utils_1.4.0-6_i386.deb
libicc-dev_2.12+argyll1.4.0-6_i386.deb
  to main/a/argyll/libicc-dev_2.12+argyll1.4.0-6_i386.deb
libicc2_2.12+argyll1.4.0-6_i386.deb
  to main/a/argyll/libicc2_2.12+argyll1.4.0-6_i386.deb
libimdi-dev_1.4.0-6_i386.deb
  to main/a/argyll/libimdi-dev_1.4.0-6_i386.deb
libimdi0_1.4.0-6_i386.deb
  to main/a/argyll/libimdi0_1.4.0-6_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678909@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Christian Marillat <marillat@debian.org> (supplier of updated argyll package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Jun 2012 07:52:56 +0200
Source: argyll
Binary: argyll argyll-dbg icc-utils libicc-dev libicc2 libimdi-dev libimdi0
Architecture: source i386
Version: 1.4.0-6
Distribution: unstable
Urgency: low
Maintainer: Christian Marillat <marillat@debian.org>
Changed-By: Christian Marillat <marillat@debian.org>
Description: 
 argyll     - Color Management System, calibrator and profiler
 argyll-dbg - debugging symbols for argyll
 icc-utils  - ICC profile I/O library
 libicc-dev - Development files for the ICC profile I/O library
 libicc2    - ICC profile I/O library
 libimdi-dev - Development files for the IMDI library
 libimdi0   - Integer Multi-Dimensional Interpolation routines (IMDI) library
Closes: 678909
Changes: 
 argyll (1.4.0-6) unstable; urgency=low
 .
   * Use dh_autoreconf (Closes: #678909)
Checksums-Sha1: 
 23275babf8e46b16a382c9fe87dd5ed7e2e5309c 1607 argyll_1.4.0-6.dsc
 cccf108bf848c170ac48d8d7fd3850338dc19508 351076 argyll_1.4.0-6.debian.tar.gz
 28e39ccf92b86c5a395c43ee43a06d886fffd647 161276 libicc2_2.12+argyll1.4.0-6_i386.deb
 2b3c30c67082ab8beaa15d5f8983058f0404e5aa 186272 libicc-dev_2.12+argyll1.4.0-6_i386.deb
 212ef410fece278ee1e73dbe3c25f630d9002315 4373346 argyll_1.4.0-6_i386.deb
 30b4d533ef64a74dc03b80b8cfc295e6b0cb78a2 4178596 argyll-dbg_1.4.0-6_i386.deb
 af47fe2f4028fa22e1a4429a1e96a5d45e59f670 73622 icc-utils_1.4.0-6_i386.deb
 f6f7be014ff0e9bbee250afc0ffe751e0686bc87 219848 libimdi-dev_1.4.0-6_i386.deb
 0a3787f8f92d9bc60a751506d44a57529674a145 241262 libimdi0_1.4.0-6_i386.deb
Checksums-Sha256: 
 9119416f47035c88843e9cb18af2bfc10d1068f6f533e529fde5c8bc1c6f5fef 1607 argyll_1.4.0-6.dsc
 aadadd8d082fd7fd022cce7758ad8215c3077da98072ba2ef63fbd4eb4715e97 351076 argyll_1.4.0-6.debian.tar.gz
 c9929e9d94706df19d4d5e23d1cec3d75de67a45680a334c64ab0862a06b6f71 161276 libicc2_2.12+argyll1.4.0-6_i386.deb
 6bde709d77cda2b34c6e3528c2baff7ac1f37b2e10bfcf0aad498828c9a3bf8a 186272 libicc-dev_2.12+argyll1.4.0-6_i386.deb
 891b3189ec3456fc5857b7102b3f9abb65fbfd0220f71890e4cfb86b8fa46f09 4373346 argyll_1.4.0-6_i386.deb
 ff851cf96033413deb36212144bcea9a7669aa458cf7f4a1f376dab149593e11 4178596 argyll-dbg_1.4.0-6_i386.deb
 c80a21dbe1af848ba9b73919f9f5f6e0ea78cf94e949a784a6e863f5b3148234 73622 icc-utils_1.4.0-6_i386.deb
 acbfae62d52832d33874b33a1ff7684108ae3423dc92f92c71736911ecc497e0 219848 libimdi-dev_1.4.0-6_i386.deb
 d540af575e8c096a6688858d011a24c14b562453ce92e81da87a82970cf8c31c 241262 libimdi0_1.4.0-6_i386.deb
Files: 
 ffae621e433384a0d12f747225ad94f9 1607 graphics optional argyll_1.4.0-6.dsc
 997fb01c0c74b0b95699a52b16f31ace 351076 graphics optional argyll_1.4.0-6.debian.tar.gz
 84563979470abd8b7dc0934e7118d448 161276 libs optional libicc2_2.12+argyll1.4.0-6_i386.deb
 7223a21e5e8cc4139092367b41736edc 186272 libdevel optional libicc-dev_2.12+argyll1.4.0-6_i386.deb
 f918c737b883f44525fcebd946248b1c 4373346 graphics optional argyll_1.4.0-6_i386.deb
 a38a5bcd36d8348f9595a6c768e18392 4178596 debug extra argyll-dbg_1.4.0-6_i386.deb
 56fb684a645e49338d5b0a320ce0ddf9 73622 graphics optional icc-utils_1.4.0-6_i386.deb
 dda48ca652a853b97c21a2113eb6cfd9 219848 libdevel optional libimdi-dev_1.4.0-6_i386.deb
 46d2d5e4c69b105d2480461a1505d017 241262 libs optional libimdi0_1.4.0-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFP6ANrB9xWPR9BuQcRAvPYAJ0Ru8oKl1/qcWdH1EoswnpdERzqsQCfeFkl
BzRGgaFyU03Hk1ey4vHCTqs=
=PrYq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Jul 2012 07:27:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:49:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.